// .fc-toolbar-chunk{
//     display: flex;
// }        
.fc .fc-toolbar.fc-header-toolbar{
    display: none;
}
.custom-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:8px 8px 16px 8px;
}
.current-day {
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 14px;
    cursor: pointer;
    transform: translate(-50%, -35%);
    color: #668AD7;
}
.calander-button{
    background-color: #EEF2FB;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    width: 28px;
    height: 28px;
    padding: 4px;
    color: #668AD7;
    border: none;
}
// .fc .fc-toolbar {
//     gap: 8px;
    
// } 